Bug 126061 - Package php needs libintl.so.3, this is not available
Package php needs libintl.so.3, this is not available
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-06-15 13:38 EDT by Bob Gustafson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 4.3.7-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-21 08:48:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2004-06-15 13:38:21 EDT
Description of problem:

  yum update complains about a missing library. However, this library
is actually there in the /usr/lib directory.

Version-Release number of selected component (if applicable):
 rpm -q php

How reproducible:
  Has been this way for a few days

Steps to Reproduce:
1. yum update
2. only thing (now) preventing update is php message..
Actual results:

[root@hoho2 root]# yum update
Gathering header information file(s) from server(s)
Server: Fedora Core 2 - Development Tree
Finding updated packages
Downloading needed headers
Resolving dependencies
.Package php needs libintl.so.3, this is not available.
[root@hoho2 root]# rpm -q libintl
package libintl is not installed
[root@hoho2 root]# ls /usr/lib/libintl*
/usr/lib/libintl.a   /usr/lib/libintl.so    /usr/lib/libintl.so.3.4.0
/usr/lib/libintl.la  /usr/lib/libintl.so.3
[root@hoho2 root]# date
Tue Jun 15 12:33:36 CDT 2004
[root@hoho2 root]#

Expected results:

 Somooth upgrade.

Additional info:
Comment 1 Joe Orton 2004-06-17 10:30:06 EDT
Thanks for the report.  The FC3 buildroot is currently in churn
because of gcc 3.4, PHP will get rebuilt as soon as possible.
Comment 2 Joe Orton 2004-06-21 08:48:32 EDT
Got stuck waiting for fixed aspell; now done.

Note You need to log in before you can comment on or make changes to this bug.